/*
Theme Name: Levis Child
Template:   levis
Theme URI: https://1.envato.market/wp-levis
Description: Insurance WordPress Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: levis-child
*/

.why-choose-images::before {
    background-color: #6C131D!important;
}

.why-choose-icon-box .elementor-icon-box-icon::before {
    background-color: #918C75!important;
}

.elementor-10777 .elementskit-infobox.gradient-active::before {
    background-color: #6C131D!important;
}

@media (max-width: 1024px) {
    .elementor-7331 .elementor-element.elementor-element-d1636d3 .elementskit-menu-container {
        background-color: #918C75!important;
    }
}

.elementor-7331 .elementor-element.elementor-element-4e2351e .elementor-button {
    text-transform: none!important;
}

.elementor-7331 .elementor-element.elementor-element-d1636d3 .elementskit-navbar-nav > li > a:hover {
    color: #6C131D!important;
}

.service-catagery-list ul li:hover, .service-catagery-list ul li a:hover {
    background-color: #918C75!important;
}

.services-items .elementskit-infobox:hover 
.elementskit-info-box-icon svg path {
    fill: #6C131D !important;
}

.services-items .elementskit-infobox:hover 
.elementskit-info-box-icon i {
    color: #6C131D !important;
}

.features-item .elementor-icon-box-icon .elementor-icon::before{
    background-color: #6C131D !important;
}

.btn:hover {
    background-color: #6C131D !important;
    border-color: #6C131D !important;
}

Ninja Forms

.nf-field-label .nf-label-span, .nf-field-label label {
    font-weight: 500 !important;
}

/* Champs texte */
.nf-form-content input[type="text"],
.nf-form-content input[type="email"],
.nf-form-content input[type="tel"],
.nf-form-content input[type="number"],
.nf-form-content select {
    height: 55px !important;
    padding: 10px 15px !important;
}

/* Zone de texte */
.nf-form-content textarea {
    min-height: 180px !important;
    padding: 10px 15px !important;
}

/* Même apparence au focus (clic dans le champ) */
.nf-form-content input:focus,
.nf-form-content select:focus,
.nf-form-content textarea:focus {
    border-color: #222 !important;
    box-shadow: none !important;
    outline: none !important;
}

.ekit-wid-con .nf-form-content button, .ekit-wid-con .nf-form-content input[type=button], .ekit-wid-con .nf-form-content input[type=submit] {
    text-transform: none !important;
}

